/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


/* Styling main content
****************************************************************************/


.custom h1 { border-bottom: height: 30px; margin-left: 2em; margin-top: 1em;}
.custom h2 { margin-top: 1em;}
.custom h3 { margin-top: 0; #9FC54E;}

.custom #content ul { margin-top: 10px; }
.custom #content {min-height: 750px;}

.custom .format_text {margin-left: 3em; margin-right: 4.5em; }
.custom .post_box {-moz-border-radius:4px;
padding:.5em;
margin-left:3em; margin-right: 3em; margin-bottom; 3em; margin-top: 1em;
line-height:1em;
background: #F4F4EE; }

.custom .headline_area h1 {margin-left: 2em}

.custom .headline_area h2 {margin-left: 3em}

.custom #archive_intro h1 {margin-left: 3em}

.custom .headline_meta {margin-left: 2em}

/* Styling Logo
****************************************************************************/
.custom #header {margin-left:7px}
.custom #header {padding-bottom: 2em;padding-top: 0em;}

/* Styling Rotator
****************************************************************************/
.custom #rotator {margin-left: -1em; margin-right: 3em; margin-top: 1.5em;
overflow: hidden;}




/* Styling navigation
****************************************************************************/


/* Give a Background to the Navigation Bar */
.custom .menu {
  background-color:#9FC54E;
  border-bottom:none;
  margin-left:-.5em;
  margin-right:-.5em;
}

.custom ul.menu { font-size: 12px; margin-top: 5px;}
.custom ul.menu li a { text-transform: lowercase!important; letter-spacing: 0; padding: 7px 7px; margin-left: 2em; margin-right: 7px;}



/* Removing "Comments on this entry are closed" text
****************************************************************************/
.custom .comments_closed p { display: none;}


/* Styling sidebar
****************************************************************************/
/*side bar widget background*/

.custom li.widget ul {
background:#F4F4EE;
border: 0.1em solid #F4F4EE;
-moz-border-radius:4px;
padding:0.5em;
}

/*side bar widget area link style */

.custom li.widget ul li{
background:#F4F4EE;
border: 0em solid #F4F4EE;
-moz-border-radius:4px;
padding:.5em;
margin:.5em;
line-height:1em;
}

.custom .sidebar ul.sidebar_list {position:right; padding-left: 1em; padding-right: 3em;}
.custom .sidebar a:link {color:#1B1BBF; width: 80%}



/* Styling footer
****************************************************************************/


/* footer widget area setup */
#footer_setup {
	/* widgetized footer background (not footer background) */
	background: #F4F4EE;
	/* widget padding */
	padding: 2em;
	/* margin at bottom of widgets */
	margin-bottom: 0px;
	/* do not change this! */
	overflow: hidden;
}

/* widget item setup */
#footer_setup .footer_items {
	/* contents alignment */
	text-align: left;
	/* widget width */
	width: 270px;
	/* space between widgets */
	padding-right: 30px;
	/* text color */
	color: #2361A1;
	/* do not change these! */
	display: inline-block;
	float: left;
	height: 100%;
}

/* widget item headers*/
#footer_setup .footer_items h3 {
	/* font size */
	font-size: 1.5em;
	/* bold or not */
	font-weight: normal;
	/* uppercase or not */
	text-transform: lowercase;
	/* space out the letters*/
	letter-spacing: 2px;
	/* font color*/
	color: #000000;
	/* padding under header text */
	padding-bottom: 3px;
	/* border under header text */
	border-bottom: 0px solid #ffdf00;
	/* distance between border and widget text */
	margin-bottom: 5px;
}

/* do not change these! */
#footer_setup .footer_items ul li { list-style: none; }
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }


/* Styling Homepage
****************************************************************************/



/*Custom Background
***************************************************************************/
body.custom {
    background: #8db6b6 url('/wp-content/uploads/bg-turtle.jpg');
background-attachment:fixed;
background-position:center center;
background-repeat:no-repeat
}

.custom #container {
    margin-top: 0em;
    margin-bottom: 0em;
}



 
/*remove page titles
************************************************************************/
.home .headline_area {display:none;}

